.flex_column.av-3x1eje-8e13e303d6b147c1569f9ed360d2166b{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-kcozok8m-51dad5f766c3841072abdae7d8af47bb img.avia_image{
box-shadow:none;
}
.avia-image-container.av-kcozok8m-51dad5f766c3841072abdae7d8af47bb .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-2wqe2i-5854502b41aea28291b5534d4577ba49{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av_textblock_section.av-kcozo7mk-8a19b31b0edff9c8ceb2082310ca898c .avia_textblock{
font-size:16px;
}

